アルプスシステムインテグレーション株式会社[ALSI(アルシー)]
キーワード検索
キーワード
製品名
カテゴリ
含まないキーワード
カテゴリ検索
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
よく検索されるキーワード
FAQ
タイトル
Redhat6にVer7.0 SP1インストール時の注意点はありますか?
No.4038  日付:2012-05-09 15:33:00

回答 Ver7.0 SP1よりNative 64bitに対応した関係で、Red Hat Enterprise Linux 6
の64ビットでInterSafe WebFilterを使用する場合は、「ベースシス テム」-
「互換性ライブラリ」が必要になります。

OSインストール時に「互換性ライブラリ」をインストールしていない場合、
InterSafe WebFilterインストール・アンインストール時にコンソール上に
以下のメッセージが表示され処理に失敗します。

■インストール時
[root@localhost setup]# ./setup.sh
Preparing to install...
Extracting the JRE from the installer archive...
Unpacking the JRE...
Extracting the installation resources from the installer archive...
Configuring the installer for this system's environment...
strings: '/lib/libc.so.6': No such file

Launching installer...

■アンインストール時
[root@localhost ~]# /usr/local/intersafe/bin/uninstall.sh
strings: '/lib/libc.so.6': No such file
../Uninstaller/Uninstaller: /usr/local/intersafe/java/jre/bin/java: /lib/ld-linux.so.2: bad ELF interpreter: No such file or directory
../Uninstaller/Uninstaller: line 1714: /usr/local/intersafe/java/jre/bin/java: Success

OS構築時に「互換性ライブラリ」をインストールしなかった場合は、
以下のライブラリを追加でインストールしてください。

glibc-2.12-1.47.el6.i686
compat-glibc-2.5-46.2.x86_64
compat-glibc-headers-2.5-46.2.x86_64

対象製品 InterSafe WebFilter
対象バージョン 7.0 対象ビルド SP1(0733)
一般情報
アンケートにご協力ください